<?php
/***************************************************************************
			   برمجة عبقري العرب || موقع خدماتي.كوم
			www.khadmaty.com (webmaster@khadmaty.com)
***************************************************************************/
// كود ادراج البلوك في البوابة العربية
// <!--INC dir="block" file="most_seen_news.php" -->

if (TURN_BLOCK_ON !== true){
    die ("<center><h3>حصل خطأ عند محاولة استدعاء الاخبار اكثر تعليقا في البوابة العربية</h3></center>");
}

$index_middle .= "<div align=\"center\">
<center><table border='0' width='100%' align='center' cellpadding='".$linkColcount."'><tr>";
$result = mysql_query("SELECT id,title,c_comment FROM rafia_news where allow='yes' ORDER BY c_comment DESC limit 10");
while($row = mysql_fetch_array($result)){
extract($row);
$index_middle .= "<li><a title='عدد التعليقات $c_comment' href=news.php?action=view&id=$id><b>$title</b></a>";
}

$index_middle .= "</tr></table></div>";
echo  $index_middle;
?>